---
label: pages
hide_body: false
is_partial: false
fields:
- name: title
  label: Title
  type: text
  hidden: false
  default: ''
- name: permalink
  label: Permalink
  type: text
  hidden: false
  default: ''
- name: layout
  label: Layout
  type: text
  hidden: false
  default: single
- name: excerpt
  label: Excerpt
  type: text
  hidden: false
  default: ''
- name: author_profile
  label: Author profile
  type: boolean
  hidden: false
  default: true
- name: header
  label: Header
  type: field_group
  fields:
  - name: overlay_color
    label: Overlay color
    type: text
    hidden: false
    default: ''
  - name: overlay_image
    label: Overlay image
    type: text
    hidden: false
    default: ''
  - name: overlay_filter
    label: Overlay filter
    type: text
    hidden: false
    default: ''
  hidden: false
  default: ''
- name: breadcrumbs
  label: Breadcrumbs
  type: boolean
  hidden: false
  default: ''
- name: sidebar
  label: Sidebar
  type: field_group
  fields:
  - name: nav
    label: Nav
    type: text
    hidden: false
    default: ''
  hidden: false
  default: ''
- name: toc
  label: Toc
  type: boolean
  hidden: false
  default: ''
- name: toc_label
  label: Toc label
  type: text
  hidden: false
  default: ''
- name: toc_icon
  label: Toc icon
  type: text
  hidden: false
  default: ''
- name: read_time
  label: Read time
  type: boolean
  hidden: false
  default: false
- name: comments
  label: Comments
  type: boolean
  hidden: false
  default: false
- name: share
  label: Share
  type: boolean
  hidden: false
  default: false
- name: related
  label: Related
  type: boolean
  hidden: false
  default: false
pages:
- index.html
